/* CSS Document */

*{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;	

}
body{
	margin:0;
	padding:0;
	background-color:#e6e6e6;
	background:url(../images/site/light_wool_fabric.jpg) repeat;
		
}

a img{
	border:none;	
}
.dclear{
	clear:both;
}
.wrapper{
	width:960px;
	margin:0 auto;
}

#banner{
	color:#fff;
	padding:10px 0px 10px 10px;	
	background-color:#272727;
	height:108px;
	padding-top:40px;
}
#banner img{
	margin-top:-40px;	
}

#content{
	font-size:0.9em;
}


#footer{
	text-align:right;
	position:relative;
}

#inner{
	
	width:400px;
	float:right;
}
#footer p{
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	font-size:0.9em;	
}

#footer .footer_circle{
	display:inline-block;
	margin:0px 0px 0 10px;
	
	vertical-align:middle;	
}
#banner h1{
	padding:0;
	margin:10px 0 0 20px;
	float:left;
	text-align:right;
	font-size:1.6em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}

#banner h1 .lesser{
	color:#a9a9a9;
	font-size:0.6em;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#banner img{
	float:left;
}

#threeboxes{
	margin-top:15px;	
}

.home_box{
	width:309px;
	margin:0 0 30px 0;
	display:inline-block;
	box-shadow:5px 5px 18px 0px #bbb;	
	background-color:#f0f0f0;
	font-size:0.9em;
}
#box_two{
	margin:0 10px;	
}

.home_box .b_cont{
	display:block;
	height:210px;
	background-color:#fff;	
}

.home_box .b_cont p{
	padding:40px;	
	margin:0;
	font-size:0.9em;
}
.home_box .action a:link,
.home_box .action a:visited{
	display:block;
	background-color:#f0f0f0;	
	padding:30px 20px;
	background:url(../images/site/hp_arrow.gif) right center #f0f0f0 no-repeat;
	color:#7f7f7f;
	text-decoration:none;
}

#box_two.home_box .action a:link, 
#box_two.home_box .action a:visited{
	color:#8d8d8d;
	background:url(../images/site/hp_arrow.gif) right center #272727 no-repeat;
}
/*-------------------------------------  NAV  ------------------------------------*/
/*--------------------------------------------------------------------------------*/

#nav {	
	float:right;
	margin-top:50px;
	padding-right:30px;
	margin-right:5px;
	border:1px solid #fff;
	background:url(../images/site/nav_bg.gif) top right repeat-y #fff;
	font-size:0.9em;
}
#nav ul{
	margin:0;
	padding:0;
}
#nav ul li{
	display:inline-block;
	list-style:none;	
}

#nav ul li a:link{
	color:#000;
	text-decoration:none;
	padding:10px 25px;
	display:inline-block;
	background-color:#fff;
}

#nav ul li a:visited{
	color:#000;	
	text-decoration:none;
	padding:10px 25px;
	display:inline-block;
	background-color:#fff;
}

#nav ul li a:hover{
	background-color:#e8e8e8;
	text-decoration:none;
	padding:10px 25px;
	display:inline-block;
}
#nav ul li ul li{	
	float:none;
	position:relative;
	display:block;
}

#nav ul li ul li a:link, #nav ul li ul li a:visited{
	display:block;
	width:inherit;	
	background-color:#fff;
}

#nav ul li ul li a:hover, #nav ul li ul li a:active{
	background-color:#e8e8e8
}
#nav ul li ul{
	position:absolute;
	z-index:98;
	display:none;
	margin-top:-5px;
}
#nav ul li:hover > ul{
	display:block;	
}

#breadcrumbs{
	font-size:0.9em;		
}
#breadcrumbs a:link,
#breadcrumbs a:visited{
	color:#333;
	text-decoration:none;	
}

#gallery_banner{
	position:relative;
	background-color:#666;
	height:300px;
	top:-30px;	
}


/*---------------------------------------  CONTACT  -------------------------------------*/
/*----------------------------------------------------------------------------------------*/

#contactForm{
	
width:600px;
border:1px solid transparent;
position:relative;	
padding:0;
margin:40px 0 ;
}
#contactForm input[type=submit]{
	display:block;
	background-color:#ee902b;
	border:none;
	color:#fff;
	padding:10px 20px;
	cursor:pointer;	
	width:auto;
	position:absolute;
	bottom:15px;
	right:0;
	margin:0;
}

#contactForm .f_input{
	background-color:#fff;
	width:600px;	
	margin-bottom:15px;
}

#contactForm label{
	display:inline-block;
	width:150px;
	padding:10px;
	vertical-align:top;
	font-weight:bold;
	font-size:0.9em;
}
#contactForm input{
	width:410px;
	padding:10px;
	border:0;	
}

#contactForm textarea{
	width:410px;
	padding:10px;
	border:0;
	height:200px;	
}
.nz-merino-des{
display:none;
}
.nz-merino-des img{
height:120px;
}

/*------------------------------ */
#add_box{
aborder:1px solid red;
}
.address_box{
display:inline-block;
aborder:1px solid blue;
margin: 0 30px;
}

/*-------------------------------------  ADMIN TOOLS  ------------------------------------*/
/*----------------------------------------------------------------------------------------*/

#admin-tools{
	position:absolute;
	top:0;
	right:0;
	z-index:99;
	font-size:0.75em;
}
#admin-tools div{
	padding:5px;	
}
#admin-tools .accordion{
	padding:0;
	margin:0;
	width:550px;
}